body {font-family: 'Open Sans', 'sans-serif'; font-size: 11pt; font-weight: 300;} /* Duplicate */

#header {width: 100%;}

.middle {width: 950px; margin-left:auto; margin-right:auto;}

table {width: 950px; table-layout:fixed; margin-left:auto; margin-right:auto; border-collapse: collapse; border-spacing: 0;}

td {vertical-align: top; padding: 0px;}

a {color: #5886ae; text-decoration: none; font-weight: 600;}
a:link {color:#5886ae;  text-decoration: none;}      /* unvisited link */
a:visited {color:#5886ae;  text-decoration: none;}  /* visited link */
a:hover {color:#94c155; text-decoration: none;}  /* mouse over link */
a:active {color:#94c155; text-decoration: none; } 

/* Header */
td.header {background-color: #bdefe4; height: 134px;}
h1 {font-size: 40px; margin: 15px 15px 0px 15px; color: #58706a; font-weight:600;}

p.quote {font-size: 18px; font-family: 'Architects Daughter', cursive; color: #58706a;}

/* MENU */
.navbar {
    height: 40px;
    background-color: #cedcf0;
}

ul.topnav {
    margin: 0;
    padding: 0;
}

.subnav {
    position: absolute;
}


ul.subnav {
    position: relative;
    margin: 4px 0 0 -8px;
    padding: 0;
    display: none;
}

ul.topnav  li {
    list-style: none;
    display: inline-block;
    color: white;
    padding: 4px 8px;
    font-weight: bold;
    line-height: 32px;
    float: left;
    clear: none;
    box-sizing: border-box;
}

ul.subnav li {
    background-color: #bdefe4;
    list-style: none;
    display: inline-block;
    color: #58706a;
    padding: 4px 8px;
    font-weight: bold;
    position: relative;
    line-height: 32px;
    float: left;
    clear: none;
    box-sizing: border-box;
}

ul.subnav li a {
	color: #58706a;
}

ul.subnav li:hover a {
	color: #ffffff;
}

.topnav li:hover {
    background-color: #456b9f;
}

.topnav li:hover ul.subnav {
    display: inline-block;
    background-color: #456b9f;
}

/*.nav ul li:hover {
    background-color: #456b9f;
}*/

/*.nav ul li {
    width: 100%;
}*/

/* .nav li ul {
    display: inline-block;
    clear: none;
    position: absolute;
    background-color: #cedcf0;
    margin: 4px 0 0 -8px;
    padding: 0;
} */

li:hover a {color: #ffffff;}


/* content */
h2, h3, h4 {font-family: 'Architects Daughter', cursive; color: #429e8a;} /* Duplicate */
h2 {font-size: 20pt;}
h3 {font-size: 16pt;}
h4 {font-size: 13pt;}

p {line-height: 160%;}

td.content {padding-right: 10px;}

/* info bar */
td.info {background-color: #ddf9d2; width: 300px; padding-left: 10px; padding-right: 10px;}
ul {list-style-type: square;}

/* Colombo dates */
p.colombo {border-style:solid; border-width:2px; padding: 3px; color: #ba784e;}

/* Quotations */
table.testimonial {width: 600px; table-layout:auto;}
td.openq {
	width: 31px;
	background-image: url("./images/open_quote.gif");
	background-repeat: no-repeat;
	background-position: left top;
}

td.closeq {
	width: 31px;
	background-image: url("./images/close_quote.gif" );
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* Contacts */

#contact TD {padding:5px 5px 5px 0px;}
#contact TD.line {border-bottom: 1px solid #429e8a;}
#contact h2, #contact h4 {margin-top: 0px;}
.port {background-color: #ddf9d2;}
.tcfp {background-color: #ffdec9}
.apollo {background-color: #cbefe7;}

.drsp {background-position:right top; background-repeat:no-repeat;
background-image: url("./dr_sunil_pullaperuma.jpg");
background-size: contain;
}